/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

/* Header Logo Fix */
.header__logo img {
  max-width: none;
}

/* Header Call to action inline */
.header__buttons .hs_cos_wrapper_type_cta {
  display: inline-flex;
  margin-right: 10px;
}
.header__buttons .hs_cos_wrapper_type_cta:last-child {
  margin-right: 0;
}

/* Header menu width fix by Neambo */
/* Update the 'n' if sub-menu changes  */
.nav__item--mega-branch:nth-child(2),
.nav__item--mega-branch:nth-child(4),
.nav__item--mega-branch:nth-child(5) {
  position: relative;
}

.nav__item--mega-branch:nth-child(2) .nav__mega,
.nav__item--mega-branch:nth-child(4) .nav__mega {
  left: -48px;
  right: auto;
}
.nav__item--mega-branch:nth-child(5) .nav__mega {
  left: -224px;
  right: auto;
}
.nav__item--mega-branch:nth-child(2) .container,
.nav__item--mega-branch:nth-child(4) .container {
  width: auto;
  min-width: 252px;
}
.nav__item--mega-branch:nth-child(5) .container {
  width: auto;
  min-width: 540px;
}

.nav__item--mega-branch:nth-child(2) .nav__mega-col,
.nav__item--mega-branch:nth-child(4) .nav__mega-col,
.nav__item--mega-branch:nth-child(5) .nav__mega-col {
  margin-bottom: 0;
}
.nav__item--mega-branch:nth-child(5) .nav__mega-col {
  max-width: 50%;
}
.nav__item--mega-branch:nth-child(5) .nav__mega-col h4 {
  min-height: 2.8em;
  margin-bottom: 12px;
}

/* Fixing extra whitespace at bottom of all pages when ewebinar float in widget is on the page */
.ewebinar__Has_FloatIn {
  padding-bottom: 0 !important;
}

/* Overlaying Double Quote Marks */
.icon__double-quote-mark {
  position: relative;
}

/* Blockquote font */
blockquote {
  font-family: "freight-display-pro", serif;
  font-weight: 900;
  font-size: 48px;
  line-height: 1;
}

/* Removing Margins from headings in tables */
td h1:only-child, td h2, td h3:only-child, td h4, td h5:only-child, td h6:only-child,
td .h1:only-child, td .h2:only-child, td .h3:only-child, td .h4:only-child, td .h5:only-child, td .h6:only-child {
  margin-bottom: 0;
}

/* BP Tick list styling */
.rtext--bp-tick-list ul {
  padding-left: 0;
  list-style-type: none;
  text-align: left;
}
.rtext--bp-tick-list ul li {
  background-image: url("https://1763592.fs1.hubspotusercontent-na1.net/hubfs/1763592/bp-tick.svg");
  background-repeat: no-repeat;
  line-height: 30px;
  padding-left: 40px;
  margin-bottom: 1em;
}

/* Greyscale logos */
.logos--desaturated img {
  filter: none;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}


/* AI Page */
#ai-card-dark-stats .feature-card {
border: 2px solid #1E2756;}

#ai-card-dark-stats h3 {
  margin-bottom: 5px !important;}

#ai-card-dark-stats p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
}
#ai-card-dark .feature-card {
border: 2px solid #1E2756;}

#ai-hero .section-bg__img {
    background-size: 90% auto;
}
#ai-compare-table .ui-label  {
  font-family: Inter;
  color:#fff;}

#ai-compare-table {--comptab-bdw: 0px;}
#ai-compare-table .comptab__head .comptab__col.comptab__col--regular.comptab__col--1,
#ai-compare-table .comptab__head .comptab__col.comptab__col--regular.comptab__col--2, 
#ai-compare-table .comptab__head .comptab__col.comptab__col--first {
  background-color:#0A1342 !important;}

#ai-compare-table.comptab--light .comptab__body .comptab__row:nth-child(odd) .comptab__col {
    background-color: #fff !important;
}
#ai-compare-table > div.comptab__body > div > div > div.comptab__row.comptab__row--regular > div.comptab__col.comptab__col--regular.comptab__col--2.comptab__col--text {
    background-color: #E8EEFE !important;
}
#ai-compare-table .comptab__row {
  border-bottom: solid 1px #888;}

#ai-compare-table > div.comptab__head > div > div > div > div.comptab__col.comptab__col--first > div { 
  font-family: Inter; 
  font-size: 18px; }

#ai-compare-table .comptab__body > div > div > div.comptab__row.comptab__row--regular.comptab__row > div.comptab__col.comptab__col--first > div { 
  color:#333;}

.ai-available { font-size:16px; font-weight:600; background: linear-gradient(90deg, #1E5BFF, #C45AE3);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
}

#ai-compare-table > div.comptab__head > div > div > div > div.comptab__col.comptab__col--regular.comptab__col--2 > div {
  display: inline-block;
  width: fit-content;
  background: linear-gradient(90deg, #1E5BFF 2%, #C45AE3 98%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
}
#ai-compare-table .comptab__box .comptab__box--col-title .ui-label {font-weight:600;}
#solution-tags img svg { box-shadow: 13px 56px 9px 0 rgba(0, 0, 0, 0.00), 8px 59px 9.2px 0 rgba(0, 0, 0, 0.01), 16px 14px 17.5px 0 rgba(0, 0, 0, 0.05), 12px 4px 43.4px 0 rgba(0, 0, 0, 0.09), 4px 4px 6.5px 0 rgba(0, 0, 0, 0.10);
]


@media (max-width: 479px) {
  #ai-compare-table > div.comptab__head > div > div > div > div.comptab__col.comptab__col--first > div { 
  font-family: Inter; 
  font-size: 12px; }

}